My Oracle Support Banner

SOA Suite 11g Incompatible with VSE (mainframe) (Doc ID 1477482.1)

Last updated on NOVEMBER 20, 2019

Applies to:

Oracle SOA Suite - Version 11.1.1.1.0 to 11.1.1.6.0 [Release 11gR1]
Information in this document applies to any platform.

Symptoms

If you have certification questions on your Fusion Middleware products, check out the document How to Find Middleware Certifications.  This document contains information on all of our certification resources, including the Middleware Certification Community, where you can get assistance on your certification related questions.

    Are the adapters of SOA suite 11g compatible for VSE systems (mainframe)? 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.